*{ margin:0; padding:0;}
a img{ border:none;}
a{ text-decoration:none;}
a:hover{ text-decoration:underline;}
ul li{ list-style-type:none;}
.highlight a{ color:#ABE75A !important; font-weight:bold;}
fieldset{ border:none;}
body{font-size: 12px; text-align:left;font-family:Arial, Helvetica, sans-serif;background-color:#EDF4EC}
fieldset .text-long{ width:400px; height:20px; line-height:20px;}
fieldset .text-medium{ width:300px; height:20px; line-height:20px;}
fieldset .text-small{ width:200px; height:20px; line-height:20px;}

#wrapper{ margin:0 auto; text-align:left; width:980px;}
#header h1 a{ display:block; background:url(../images/website/logo.jpg) no-repeat left top; width:338px; height:57px; text-indent:-9999px;}
#header #top{position:relative; background-color:#FFFFFF; border-bottom:4px solid #A30305; width:980px;height:57px}
#header #top #language{ position:absolute; right:0; top:5px;}
#header #top #language a{ color:#003372;}
#header #top #language li{ display:inline; width:77px; background:url(../images/website/head_small_line.jpg) no-repeat left top; padding:0 10px; height:22px;}
#header #top fieldset{position:absolute; right:5px; top:42px; height:20px;}
#header #top .search{top:30px}
#header #top #submit{ position:relative; top:3px;}


#sidebar{ background:#FF9933 left top; width:247px; color:#FCFFFF; float:left;}
#sidebar h3{ background:url(../images/website/title3-tc.jpg) repeat-x left top; height:31px; line-height:31px; font-size:12px; color:#333333; padding-left:10px;}
#sidebar a{ color:#fff; font-size:12px;line-height:23px;padding-left: 15px;}
#sidebar p{ padding:10px; line-height:20px; font-weight:bold;}
#sidebar h2{ background:url(../images/website/list_logo.jpg) no-repeat left top; width:247px; height:59px; text-indent:-9999px;}

#sidebar ul.category li{ border-bottom:2px solid #FFFFFF;line-height:30px;line-height:23px; height:23px;}
/*#sidebar ul.category li{ line-height:23px; height:23px; background:url(../images/website/list_line.jpg) no-repeat top left;}*/
#sidebar li{ list-style-type:none;}


#content{ float:left;}
#content ul#main_menu li{ display:block; float:left;}

#content .container{width:730px; float:left; clear:both;}
#content .container #index_message{ height:25px; /*display:none;*/ width:720px;margin-left:6px;}
#content .new_product{font-size:12px;}

#content .new_product .new_info{ width:220px; margin:10px 0 0 10px;float:left; display:inline;}
#content .new_product .new_info a{ width:195px; display:block; color:#333333;}
#content .new_product .new_info a:hover{ text-decoration:underline;}
#content .new_product .new_info a img{ width:190px; border:1px solid #696969;}
#content .new_product .new_info a:hover img{ border:1px solid #999999;}
#content .new_product .new_info ul{ text-align:left; margin:5px 10px;}
#content .new_product .new_info ul li{margin:3px;}
#content .related_products .related_info{ border:1px solid #f00; float:left; margin:10px 0 0 10px;}

#content .container div.box a.icon{ width:148px; height:133px; display:block; float:left;}
#content .container fieldset a{color:#006699;}

#content .container div.box{ width:358px; height:133px;position:relative;background:url(../images/website/Categories_bg.jpg) repeat-x right bottom; float:left; display:inline;margin:10px 0 10px 7px;}
#content .treeview{background:url(../images/website/product_title2.jpg) repeat-x left top; height:29px; line-height:29px; font-size:14px; text-indent:10px; margin:5px 0 5px 5px; border:1px solid #fff; clear:both;}
#content .treeview{color: rgb(255, 255, 255); font-size: 12px; font-weight: bold;}
#content .brand{margin:4px; }
#content .attribute{margin:4px; }
/*#content .brand a{ display:block; background-color:#F5F5F5; color:#0233B3; width:150px;height:20px;padding:12px 0;text-align:center;font-weight:bold; border:1px solid #A9A9A9;}*/
#content .brand td{border:1px solid #A9A9A9;padding:10px; text-align:center;background-color:#F5F5F5;}
#content .brand td a{color:#0233B3; font-weight:bold;}
#content #category{ background-color:#F5F5F5; border:1px solid #A9A9A9; clear:both; padding:10px 10px 0; margin:5px 0 5px 5px;}

#content .catalog{ height:125px;position:relative; padding-top:10px;}
#content .catalog a.img{ border:1px solid #A9A9A9;padding:10px 20px; position:absolute; left:0; top:0; background-color:#fff;}
#content .catalog img{ width:127px; height:100px;}
#content .catalog .list{ border:1px solid #A9A9A9; position:absolute; left:180px; top:0; height:120px; width:520px;}
#content .catalog .list p{ overflow:hidden;height:90px}
#content .catalog .list p a{ color:#222}
#content .catalog .list p a:hover{ text-decoration:underline; color:#6600FF}
#content .catalog .list_border{cursor:pointer;}


#content .catalog .list h5{line-height:25px; height:25px; text-indent:10px; background-color:#AAAAAA; font-size:14px;}
#content .catalog .list h5 a{color:#000;}
#content .catalog .list p{ padding:5px 7px 0 7px;}
#content .catalog .list a.button_infomation{position:absolute; top:5px; right:5px; color:#00f;}
#content .catalog .list a.button_infomation:hover{ color:#FF9900}

/*#content .container div.caddy{ position:absolute; left:148px; top:0;}
#content .container div.caddy a{ color:#333;}
#content .container div.caddy h4{ height:28px; line-height:28px; color:#0233B3; font-size:14px;}
#content .container div.caddy h4 a{ color:#0233B3;}*/
#content .container div.caddy ul li{ width:104px; background:url(../images/website/icon.jpg) no-repeat left center; text-indent:10px;float:left;}


#content fieldset{ margin:5px 0 5px 5px;}
#content fieldset h4{ background:url(../images/website/product_title2.jpg) repeat-x left top; height:29px; line-height:29px; float:left; padding:0 15px;border:1px solid #336666; border-bottom:none; color:#fff; font-size:12px;}
#content fieldset div{ clear:both;border:1px solid #336666; padding:10px; float:left; width:690px;}

#content fieldset div p{ line-height:20px;}
#content fieldset div ol li a{color:#006699;}
#content fieldset div ol li a:hover{ font-weight:bold;}
#content fieldset div ol li{ list-style-position:inside; margin:5px 0;}

#content fieldset div form label{ display:block;}
#content fieldset div form p{ margin:10px;}
#content fieldset div form p textarea{ height:200px;}
#footer{ background-color:#FF6600; height:29px; line-height:29px; clear:both; color:#fff; text-align:center;}
#content .info{ border:1px solid #a9a9a9; margin:10px; display:inline; padding:10px; background-color:#F5F5F5;}
#content .info{ float:left; width:690px;}
#content .info a{ float:left;padding:20px; background-color:#fff; border:1px solid #a9a9a9;}
#content .info a img{ width:166px; height:133px;}
#content .info #attribute #ppcode{ color:#0233B3; font-weight:bold;}
#content .info #attribute h5{ margin:3px 10px; font-size:14px;}
#content .info #attribute{ border:1px solid #a9a9a9; float:left; margin-left:20px; width:420px; background-color:#fff; border-bottom:none;}
#content .info #attribute table td{ padding-left:5px; height:20px; border-bottom:1px solid #a9a9a9;}
#content .info #attribute input.button{ padding:5px;}
#content .info #attribute li{background:url(../images/website/icon.jpg) no-repeat 10px center; padding-left:20px; border-bottom:1px solid #a9a9a9; line-height:20px; height:20px;}
#content .contact{ text-align:right; margin:5px;}

#content fieldset div dt,span.brand{ color:#6600FF;}
#content fieldset div dt{ clear:both; height:30px; line-height:30px;}

#content fieldset div dd{ padding-left:35px;}
#content fieldset div dd p.model_box{width:160px; float:left; height:25px; line-height:25px; overflow:hidden;}
label.error{ color:#f00;}
.clear{ clear:both;}
.securimage{ margin:5px 0;}
#panel {display: block; }/*add by kaber 2013-01-28*/
.btn-slide{ display:none;}/*add by kaber 2013-01-28*/
